# Kniznica_Complete_System

Kompletny system databaz pre knihy a zamestnancov. 

Installation:
1. use "pip install -r requirements.txt" to install requirements
2. use flask run --host=0.0.0.0 for local dev. production
